.app-sidebar .main-sidebar-header {padding: 5px 17px !important;}
.login-policy{font-size: 10px;font-weight: 400;margin-top: 24px;line-height: 1.5;text-align: center;color: rgb(126, 154, 166);width: 100%;}
table.dataTable>tbody>tr, table.dataTable>thead>tr,table.dataTable>tfoot>tr,table.dataTable thead th, table.dataTable thead td {border-color:#eee !important}
table.dataTable.no-footer {border-color:#eee !important}


    .overlay {
        position: fixed; 
        top: 0;
        left: 0;
        width: 100%; 
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5); 
        z-index: 20; 
        display: none; 
    }

    #customAlert {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); 
        z-index: 30; 
        display: block; 
    }

    .page{
        z-index: 10;
    }

